promptForNewPage.msg=Zadajte novú URL adresu. Ak chcete zadať viac stránok, použite zástupný znak (*).
promptForNewPage.title=Pridať stránku
promptForNewPage.defVal=http://foo.com/*
promptForEdit.msg=Upravte URL adresu stránky. Ak chcete zadať viac stránok, použite zástupný znak (*).
promptForEdit.title=Upraviť stránku
editor.prompt=Vyberte spustiteľný súbor textového editora (napr. "c:\\windows\\notepad.exe")
